.ahGov-box-zfjg {
}
.ahGov-box-zfjg .hd {
  margin-bottom: 10px;
  padding-left: 40px;
  background: url(../img/ah_ico_xl_bamboo.svg) left bottom no-repeat;
  background-size: 100%;
}
.ahGov-box-zfjg .hd h2 {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 40px;
}

.ahGov-zfjg-list {
  width: 100%;
}
.ahGov-zfjg-list li {
  float: left;
  width: calc(100% / 4 - 20px);
  margin-right: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.ahGov-zfjg-list li a {
  padding: 0 24px;
  background: #f7f8fa;
  display: block;
  line-height: 55px;
  text-align: center;
  font-size: 18px;
  transition: all 0.3s;
}
.ahGov-zfjg-list li a:hover {
  background: #1658a0;
  color: #fff;
}

.govInfo-hd {
  margin-bottom: 20px;
  height: 234px;
  border-radius: 6px;
  background: url(../img/ico_govInfo_xl_bg.png) no-repeat;
}
.govInfo-hd ul {
  padding: 24px 16px;
}
.govInfo-hd ul li {
  width: calc(100% / 3);
  float: left;
  margin-bottom: 30px;
}
.govInfo-hd ul li h2 {
  font-size: 16px;
  color: #ffffff;
  display: flex;
  align-items: center;
}
.govInfo-hd ul li h2 img {
  margin-right: 10px;
}

.govInfo-hd ul li h2 .txt {
  display: flex;
  flex-direction: column;
}

.govInfo-hd ul li h2 .txt b {
  font-size: 16px;
  color: #4e5969;
  font-weight: normal;
  margin-bottom: 8px;
}
.govInfo-hd ul li h2 .txt em {
  font-size: 20px;
  font-weight: 500;
  color: #191919;
  font-style: normal;
}

.govInfo-hd ul li:last-child {
  width: calc(100% - 100% / 3);
  margin-bottom: 0;
}

.govInfo-title {
  color: #268bbe;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 24px;
}

.govInfo-title h2 {
  padding-bottom: 6px;
  border-bottom: 1px solid #598fc8;
  position: relative;
  padding-left: 16px;
  font-weight: bold;
  font-size: 20px;
  color: #000;
}
.govInfo-title h2::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 12px;
  height: 20px;
  background: url(../img/ico_ldzc_about_lf_bg.png) no-repeat;
}
.govInfo-title h2::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 15px;
  height: 8px;
  background: url(../img/ico_ldzc_about_ri_bg.png) no-repeat;
}

.govInfo-title h2 span {
  padding-left: 16px;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  position: relative;
}
.govInfo-txt {
  font-size: 16px;
  color: #111111;
  line-height: 36px;
  /* text-indent: 2em; */
}

@media screen and (max-width: 768px) {
  .ahGov-zfjg-list li {
    width: 100%;
  }
  .govInfo-hd {
    height: auto;
    background: linear-gradient(180deg, #f8fafd 0%, #c9ddff 100%);
  }
  .govInfo-hd ul {
    display: flex;
    flex-direction: column;
    padding: 16px;
  }
  .govInfo-hd ul li {
    width: 100%;
    margin-bottom: 16px;
  }
  .govInfo-hd ul li:last-child {
    width: 100%;
  }
  .govInfo-hd ul li h2 {
    align-items: flex-start;
  }
  .govInfo-hd ul li h2 .txt em{
    
font-size: 18px;
  }
}
